package com.sunxung.factoring.entity.purchcontractmanagement;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import com.sunxung.factoring.entity.BaseEntity;

/**
 * @Description : 采购合同质量与验收
 * @Author : JiaYf
 * @Date: 2021-09-17 17:57
 */
@TableName("purch_contract_quality_accept")
public class PurchContractQualityAccept extends BaseEntity {

    /** 验收标准 **/
    @TableField("accept_criteria")
    private String acceptCriteria;

    /** 质量标准 **/
    @TableField("quality_criteria")
    private String qualityCriteria;

    /** 采购合同基本信息表Id **/
    @TableField("purch_contract_approval_id")
    private Long purchContractApprovalId;

    public String getAcceptCriteria() {
        return acceptCriteria;
    }

    public void setAcceptCriteria(String acceptCriteria) {
        this.acceptCriteria = acceptCriteria;
    }

    public String getQualityCriteria() {
        return qualityCriteria;
    }

    public void setQualityCriteria(String qualityCriteria) {
        this.qualityCriteria = qualityCriteria;
    }

    public Long getPurchContractApprovalId() {
        return purchContractApprovalId;
    }

    public void setPurchContractApprovalId(Long purchContractApprovalId) {
        this.purchContractApprovalId = purchContractApprovalId;
    }
}
